action:
- data:
    message: hej, jestem
  service: notify.mobile_app_le2123
alias: --Test obecnosci telefonu
condition: []
description: ''
id: '1639950051409'
mode: single
trigger:
- device_id: 51184fe9f492f9b312d8035b792cf4e4
  domain: device_tracker
  entity_id: e3e3624f7c2c9047ffe85f47237f6e10
  platform: device
  type: enters
  zone: zone.home
